/* Стилизация фильтров */
.t-store__parts-switch-wrapper {
    text-align: left !important;
    margin-bottom:15px !important;
    padding-left:8px;
}
.t-store__filter__options{
    text-align: left !important;
}
.t-store__filter{
    margin-bottom:60px !important;
    padding-left:5px;
}

/* Отступ текста карточки "Смотрите также" */
.t-store__relevants-grid-cont .t-store__card__textwrapper {
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-sizing: border-box !important;
}

/* Скрываем описание/цвет/вариант */
.js-product-relevant .js-store-prod-descr,
.js-product-relevant .t-store__card__descr,
.js-product-relevant .t-typography__descr,
.js-product-relevant .t-descr.t-descr_xxs { display: none !important; }

/* Скрываем кнопки и их отступ в блоке "Другие товары" */
.js-product-relevant .t-store__card__btns-wrapper,
.js-product-relevant .t-store__card__wrap_txt-and-btns .store__card__wrap_txt-and-opts {
    display: none !important;
}
.js-product-relevant .t-store__card__wrap_txt-and-btns {
    padding-bottom: 0 !important;
}
.js-product-relevant .t-store__card__textwrapper {
    padding-bottom: 10px !important;
}

/*Ссылка в тексте как кнопка*/
.t-store__prod-popup__info .js-store-prod-all-text{
    display:flex;
    /*flex-direction: column-reverse;*/
    flex-wrap: wrap;
    gap:50px;
}
.t-store__prod-popup__info .js-store-prod-all-text a{
    /*order:-1;*/
}
.js-store-prod-all-text a{
    display: inline-block;
    width:100%;
    text-align: center;
    padding: 15px 30px;
    border-radius: 4px;
    background-color: #282828 !important;
    color: #FDFDFD !important;
    margin: -20px 0 20px 0;
    transition: all 0.3s ease;
}
.js-store-prod-all-text a:hover{
    background-color: #FDFDFD !important;
    color: #FF9737 !important;
    transition: all 0.3s ease;
}
.js-store-prod-all-charcs{
    display: none;
}
@media screen and (max-width: 1100px){
    .t-store__prod-popup__btn-wrapper {
        display: flex;
        align-items: center;
        margin-top: 20px;
        margin-bottom: 30px
    }
}











